/*     1079645 : 타이틀 텍스트      */
.title__1079645__ {font-size:0}
.title__1079645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1079645__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1079645__.style_top p {padding-top:10px}
.title__1079645__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1079645__.style_right p {padding-right:14px}
.title__1079645__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1079645__.style_bottom p {padding-bottom:12px}
.title__1079645__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1079645__.style_left p {padding-left:14px}
.title__1079645__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1079645__.style_circle1 p {padding-left:18px}
.title__1079645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1079645__.style_circle2 p {padding-left:18px}
.title__1079645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1079645__ p {font-size:52px}
	.title__1079645__.style_top p:before {width:52px}
	.title__1079645__.style_right p:before {height:52px}
	.title__1079645__.style_bottom p:before {width:52px}
	.title__1079645__.style_left p:before {height:52px}
}

/*     1196765 : 타이틀 텍스트      */
.title__1196765__ {font-size:0}
.title__1196765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1196765__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1196765__.style_top p {padding-top:10px}
.title__1196765__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1196765__.style_right p {padding-right:14px}
.title__1196765__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1196765__.style_bottom p {padding-bottom:12px}
.title__1196765__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1196765__.style_left p {padding-left:14px}
.title__1196765__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1196765__.style_circle1 p {padding-left:18px}
.title__1196765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1196765__.style_circle2 p {padding-left:18px}
.title__1196765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1196765__ p {font-size:52px}
	.title__1196765__.style_top p:before {width:52px}
	.title__1196765__.style_right p:before {height:52px}
	.title__1196765__.style_bottom p:before {width:52px}
	.title__1196765__.style_left p:before {height:52px}
}

/*     1079685 : 이미지      */
.img__1079685__ {max-width:100%;}
.img__1079685__ * {box-sizing:border-box;}
.img__1079685__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1079685__ img {width:120px; max-width:100%; vertical-align:top;}

/*     1079695 : 타이틀 텍스트      */
.title__1079695__ {font-size:0; }
.title__1079695__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1079695__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1079695__.style_top p {padding-top:10px;}
.title__1079695__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1079695__.style_right p {padding-right:14px;}
.title__1079695__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1079695__.style_bottom p {padding-bottom:12px;}
.title__1079695__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1079695__.style_left p {padding-left:14px;}
.title__1079695__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1079695__.style_circle1 p {padding-left:18px;}
.title__1079695__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1079695__.style_circle2 p {padding-left:18px;}
.title__1079695__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1079705 : 이미지      */
.img__1079705__ {max-width:100%;}
.img__1079705__ * {box-sizing:border-box;}
.img__1079705__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1079705__ img {width:120px; max-width:100%; vertical-align:top;}

/*     1079735 : 타이틀 텍스트      */
.title__1079735__ {font-size:0; }
.title__1079735__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1079735__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1079735__.style_top p {padding-top:10px;}
.title__1079735__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1079735__.style_right p {padding-right:14px;}
.title__1079735__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1079735__.style_bottom p {padding-bottom:12px;}
.title__1079735__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1079735__.style_left p {padding-left:14px;}
.title__1079735__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1079735__.style_circle1 p {padding-left:18px;}
.title__1079735__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1079735__.style_circle2 p {padding-left:18px;}
.title__1079735__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1079745 : 이미지      */
.img__1079745__ {max-width:100%}
.img__1079745__ * {box-sizing:border-box}
.img__1079745__ a {display:block;vertical-align:top}
.img__1079745__ img {width:px;vertical-align:top}

/*     1196775 : 장문 텍스트      */
.textarea__1196775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1196775__ p {font-size:20px}
}

/*     1142395 : 버튼형 타이틀      */
.button_title__1142395__ {font-size:0; }
.button_title__1142395__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1142395__.style_line p {background:none;}

/*     1196785 : 이미지 리스트      */
.img_tile__1196785__ {margin:0 -5px;}
.img_tile__1196785__:after {content:''; display:block; clear:both;}
.img_tile__1196785__ * {box-sizing:border-box;}
.img_tile__1196785__ .item {float:left; position:relative; padding:5px;}
.img_tile__1196785__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1196785__ .figure {display:block;}
.img_tile__1196785__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1196785__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1196785__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1196785__ .caption > span:first-child {margin-top:0;}
.img_tile__1196785__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1196785__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1196785__ .item {width:100%;}
.col_m_2__1196785__ .item {width:50%;}
.col_m_3__1196785__ .item {width:33.3334%;}
.col_m_4__1196785__ .item {width:25%;}
.col_m_1__1196785__ .item,
.col_m_2__1196785__ .item2n,
.col_m_3__1196785__ .item3n,
.col_m_4__1196785__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1196785__ {margin:0 -10px;}
	.img_tile__1196785__ .item {padding:10px;}
	.img_tile__1196785__ .caption {padding:20px;}
	.img_tile__1196785__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1196785__ .caption > span.subject {font-size:16px;}
	.img_tile__1196785__ .caption > span.content {font-size:14px;}

	.col_m_1__1196785__ .item,
	.col_m_2__1196785__ .item2n,
	.col_m_3__1196785__ .item3n,
	.col_m_4__1196785__ .item4n {clear:none;}

	.col_t_1__1196785__ .item {width:100%;}
	.col_t_2__1196785__ .item {width:50%;}
	.col_t_3__1196785__ .item {width:33.3334%;}
	.col_t_4__1196785__ .item {width:25%;}
	.col_t_5__1196785__ .item {width:20%;}
	.col_t_6__1196785__ .item {width:16.6666%;}
	.col_t_1__1196785__ .item,
	.col_t_2__1196785__ .item2n,
	.col_t_3__1196785__ .item3n,
	.col_t_4__1196785__ .item4n,
	.col_t_5__1196785__ .item5n,
	.col_t_6__1196785__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1196785__ .caption {padding:25px;}
	.img_tile__1196785__ .caption > span {margin-top:10px;}
	.img_tile__1196785__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1196785__ .caption > span.content {font-size:15px;}

	.col_t_1__1196785__ .item,
	.col_t_2__1196785__ .item2n,
	.col_t_3__1196785__ .item3n,
	.col_t_4__1196785__ .item4n,
	.col_t_5__1196785__ .item5n,
	.col_t_6__1196785__ .item6n {clear:none;}

	.col_pc_1__1196785__ .item {width:100%;}
	.col_pc_2__1196785__ .item {width:50%;}
	.col_pc_3__1196785__ .item {width:33.3334%;}
	.col_pc_4__1196785__ .item {width:25%;}
	.col_pc_5__1196785__ .item {width:20%;}
	.col_pc_6__1196785__ .item {width:16.6666%;}
	.col_pc_1__1196785__ .item,
	.col_pc_2__1196785__ .item2n,
	.col_pc_3__1196785__ .item3n,
	.col_pc_4__1196785__ .item4n,
	.col_pc_5__1196785__ .item5n,
	.col_pc_6__1196785__ .item6n {clear:both;}
}

/*     1142385 : 공백      */
.solid_line__1142385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1142385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1142385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1142385__ {height:0px}
}

/*     1079765 : 이미지      */
.img__1079765__ {max-width:100%;}
.img__1079765__ * {box-sizing:border-box;}
.img__1079765__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1079765__ img {width:90px; max-width:100%; vertical-align:top;}

/*     1079775 : 타이틀 텍스트      */
.title__1079775__ {font-size:0; }
.title__1079775__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#dcdbdb; letter-spacing:-.03em; line-height:1.4em;
}
.title__1079775__ p:before {content:''; position:absolute; background:#e7e7e7; font-size:0;}

.title__1079775__.style_top p {padding-top:10px;}
.title__1079775__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1079775__.style_right p {padding-right:14px;}
.title__1079775__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1079775__.style_bottom p {padding-bottom:12px;}
.title__1079775__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1079775__.style_left p {padding-left:14px;}
.title__1079775__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1079775__.style_circle1 p {padding-left:18px;}
.title__1079775__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1079775__.style_circle2 p {padding-left:18px;}
.title__1079775__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e7e7e7; background:none; box-sizing:border-box;
}

/*     1079785 : 타이틀 텍스트      */
.title__1079785__ {font-size:0}
.title__1079785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-0.0em;line-height:1.4em;
}
.title__1079785__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1079785__.style_top p {padding-top:10px}
.title__1079785__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1079785__.style_right p {padding-right:14px}
.title__1079785__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1079785__.style_bottom p {padding-bottom:12px}
.title__1079785__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1079785__.style_left p {padding-left:14px}
.title__1079785__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1079785__.style_circle1 p {padding-left:18px}
.title__1079785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1079785__.style_circle2 p {padding-left:18px}
.title__1079785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1079785__ p {font-size:52px}
	.title__1079785__.style_top p:before {width:52px}
	.title__1079785__.style_right p:before {height:52px}
	.title__1079785__.style_bottom p:before {width:52px}
	.title__1079785__.style_left p:before {height:52px}
}

/*     1079795 : 이미지 리스트 (타일형)      */
.img_tile__1079795__ .img_wrap {margin:0 -10px;}
.img_tile__1079795__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1079795__ * {box-sizing:border-box;}
.img_tile__1079795__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1079795__ .item .item_inner {padding:25px;background:#fff;text-align:center}
.img_tile__1079795__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1079795__ .item a {display:block; text-decoration:none;}
.img_tile__1079795__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1079795__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__1079795__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1079795__ .caption {display:block;margin-top:10px;}
.img_tile__1079795__ .caption > span {display:block;}
.img_tile__1079795__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1079795__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__1079795__ .item {width:100%;}
.col_m_2__1079795__ .item {width:50%;}
.col_m_3__1079795__ .item {width:33.3333%;}
.col_m_4__1079795__ .item {width:25%;}
.col_m_1__1079795__ .item,
.col_m_2__1079795__ .item2n,
.col_m_3__1079795__ .item3n,
.col_m_4__1079795__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1079795__ .item {text-align:center;}
	.img_tile__1079795__ .figure {width:auto;max-width:46px;}
	.img_tile__1079795__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1079795__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1079795__ .item,
	.col_m_2__1079795__ .item2n,
	.col_m_3__1079795__ .item3n,
	.col_m_4__1079795__ .item4n {clear:none;}

	.col_t_1__1079795__ .item {width:100%;}
	.col_t_2__1079795__ .item {width:50%;}
	.col_t_3__1079795__ .item {width:33.3333%;}
	.col_t_4__1079795__ .item {width:25%;}
	.col_t_5__1079795__ .item {width:20%;}
	.col_t_6__1079795__ .item {width:16.6666%;}
	.col_t_1__1079795__ .item,
	.col_t_2__1079795__ .item2n,
	.col_t_3__1079795__ .item3n,
	.col_t_4__1079795__ .item4n,
	.col_t_5__1079795__ .item5n,
	.col_t_6__1079795__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1079795__ .item .item_inner {padding:50px 40px;}
	.img_tile__1079795__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__1079795__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1079795__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1079795__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1079795__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__1079795__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__1079795__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1079795__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1079795__ .item,
	.col_t_2__1079795__ .item2n,
	.col_t_3__1079795__ .item3n,
	.col_t_4__1079795__ .item4n,
	.col_t_5__1079795__ .item5n,
	.col_t_6__1079795__ .item6n {clear:none;}

	.col_pc_1__1079795__ .item {width:100%;}
	.col_pc_2__1079795__ .item {width:50%;}
	.col_pc_3__1079795__ .item {width:33.3333%;}
	.col_pc_4__1079795__ .item {width:25%;}
	.col_pc_5__1079795__ .item {width:20%;}
	.col_pc_6__1079795__ .item {width:16.6666%;}
	.col_pc_1__1079795__ .item,
	.col_pc_2__1079795__ .item2n,
	.col_pc_3__1079795__ .item3n,
	.col_pc_4__1079795__ .item4n,
	.col_pc_5__1079795__ .item5n,
	.col_pc_6__1079795__ .item6n {clear:both;}
}




/*     1079805 : 공백      */
.solid_line__1079805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1079805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1079805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1079805__ {height:0px}
}

/*     1196955 : 이미지      */
.img__1196955__ {max-width:100%;}
.img__1196955__ * {box-sizing:border-box;}
.img__1196955__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1196955__ img {width:90px; max-width:100%; vertical-align:top;}

/*     1196965 : 타이틀 텍스트      */
.title__1196965__ {font-size:0; }
.title__1196965__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#dcdbdb; letter-spacing:-.03em; line-height:1.4em;
}
.title__1196965__ p:before {content:''; position:absolute; background:#e7e7e7; font-size:0;}

.title__1196965__.style_top p {padding-top:10px;}
.title__1196965__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1196965__.style_right p {padding-right:14px;}
.title__1196965__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1196965__.style_bottom p {padding-bottom:12px;}
.title__1196965__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1196965__.style_left p {padding-left:14px;}
.title__1196965__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1196965__.style_circle1 p {padding-left:18px;}
.title__1196965__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1196965__.style_circle2 p {padding-left:18px;}
.title__1196965__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e7e7e7; background:none; box-sizing:border-box;
}

/*     1079815 : 타이틀 텍스트      */
.title__1079815__ {font-size:0}
.title__1079815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1079815__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1079815__.style_top p {padding-top:10px}
.title__1079815__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1079815__.style_right p {padding-right:14px}
.title__1079815__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1079815__.style_bottom p {padding-bottom:12px}
.title__1079815__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1079815__.style_left p {padding-left:14px}
.title__1079815__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1079815__.style_circle1 p {padding-left:18px}
.title__1079815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1079815__.style_circle2 p {padding-left:18px}
.title__1079815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1079815__ p {font-size:52px}
	.title__1079815__.style_top p:before {width:52px}
	.title__1079815__.style_right p:before {height:52px}
	.title__1079815__.style_bottom p:before {width:52px}
	.title__1079815__.style_left p:before {height:52px}
}

/*     1079825 : 이미지 리스트      */
.img_tile__1079825__ {margin:0 -5px;}
.img_tile__1079825__:after {content:''; display:block; clear:both;}
.img_tile__1079825__ * {box-sizing:border-box;}
.img_tile__1079825__ .item {float:left; position:relative; padding:5px;}
.img_tile__1079825__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1079825__ .figure {display:block;}
.img_tile__1079825__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1079825__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1079825__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1079825__ .caption > span:first-child {margin-top:0;}
.img_tile__1079825__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1079825__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1079825__ .item {width:100%;}
.col_m_2__1079825__ .item {width:50%;}
.col_m_3__1079825__ .item {width:33.3334%;}
.col_m_4__1079825__ .item {width:25%;}
.col_m_1__1079825__ .item,
.col_m_2__1079825__ .item2n,
.col_m_3__1079825__ .item3n,
.col_m_4__1079825__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1079825__ {margin:0 -10px;}
	.img_tile__1079825__ .item {padding:10px;}
	.img_tile__1079825__ .caption {padding:20px;}
	.img_tile__1079825__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1079825__ .caption > span.subject {font-size:16px;}
	.img_tile__1079825__ .caption > span.content {font-size:14px;}

	.col_m_1__1079825__ .item,
	.col_m_2__1079825__ .item2n,
	.col_m_3__1079825__ .item3n,
	.col_m_4__1079825__ .item4n {clear:none;}

	.col_t_1__1079825__ .item {width:100%;}
	.col_t_2__1079825__ .item {width:50%;}
	.col_t_3__1079825__ .item {width:33.3334%;}
	.col_t_4__1079825__ .item {width:25%;}
	.col_t_5__1079825__ .item {width:20%;}
	.col_t_6__1079825__ .item {width:16.6666%;}
	.col_t_1__1079825__ .item,
	.col_t_2__1079825__ .item2n,
	.col_t_3__1079825__ .item3n,
	.col_t_4__1079825__ .item4n,
	.col_t_5__1079825__ .item5n,
	.col_t_6__1079825__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1079825__ .caption {padding:25px;}
	.img_tile__1079825__ .caption > span {margin-top:10px;}
	.img_tile__1079825__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__1079825__ .caption > span.content {font-size:17px;}

	.col_t_1__1079825__ .item,
	.col_t_2__1079825__ .item2n,
	.col_t_3__1079825__ .item3n,
	.col_t_4__1079825__ .item4n,
	.col_t_5__1079825__ .item5n,
	.col_t_6__1079825__ .item6n {clear:none;}

	.col_pc_1__1079825__ .item {width:100%;}
	.col_pc_2__1079825__ .item {width:50%;}
	.col_pc_3__1079825__ .item {width:33.3334%;}
	.col_pc_4__1079825__ .item {width:25%;}
	.col_pc_5__1079825__ .item {width:20%;}
	.col_pc_6__1079825__ .item {width:16.6666%;}
	.col_pc_1__1079825__ .item,
	.col_pc_2__1079825__ .item2n,
	.col_pc_3__1079825__ .item3n,
	.col_pc_4__1079825__ .item4n,
	.col_pc_5__1079825__ .item5n,
	.col_pc_6__1079825__ .item6n {clear:both;}
}

/*     1142425 : 공백      */
.solid_line__1142425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1142425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1142425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1142425__ {height:0px}
}

/*     1142435 : 타이틀 텍스트      */
.title__1142435__ {font-size:0}
.title__1142435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1142435__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1142435__.style_top p {padding-top:10px}
.title__1142435__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1142435__.style_right p {padding-right:14px}
.title__1142435__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1142435__.style_bottom p {padding-bottom:12px}
.title__1142435__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1142435__.style_left p {padding-left:14px}
.title__1142435__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1142435__.style_circle1 p {padding-left:18px}
.title__1142435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1142435__.style_circle2 p {padding-left:18px}
.title__1142435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1142435__ p {font-size:52px}
	.title__1142435__.style_top p:before {width:52px}
	.title__1142435__.style_right p:before {height:52px}
	.title__1142435__.style_bottom p:before {width:52px}
	.title__1142435__.style_left p:before {height:52px}
}

/*     1142455 : 이미지      */
.img__1142455__ {max-width:100%}
.img__1142455__ * {box-sizing:border-box}
.img__1142455__ a {display:block;vertical-align:top}
.img__1142455__ img {width:px;vertical-align:top}

/*     1196985 : BLANK 컨텐츠      */
.blank__1196985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1196985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__1196985__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__1196985__ {height:40px}
}


/*     1079835 : 공백      */
.solid_line__1079835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1079835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1079835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1079835__ {height:0px}
}

/*     1079845 : 타이틀 텍스트      */
.title__1079845__ {font-size:0}
.title__1079845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1079845__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1079845__.style_top p {padding-top:10px}
.title__1079845__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1079845__.style_right p {padding-right:14px}
.title__1079845__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1079845__.style_bottom p {padding-bottom:12px}
.title__1079845__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1079845__.style_left p {padding-left:14px}
.title__1079845__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1079845__.style_circle1 p {padding-left:18px}
.title__1079845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1079845__.style_circle2 p {padding-left:18px}
.title__1079845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1079845__ p {font-size:52px}
	.title__1079845__.style_top p:before {width:52px}
	.title__1079845__.style_right p:before {height:52px}
	.title__1079845__.style_bottom p:before {width:52px}
	.title__1079845__.style_left p:before {height:52px}
}

/*     1196975 : 이미지 리스트      */
.img_tile__1196975__ {margin:0 -5px;}
.img_tile__1196975__:after {content:''; display:block; clear:both;}
.img_tile__1196975__ * {box-sizing:border-box;}
.img_tile__1196975__ .item {float:left; position:relative; padding:5px;}
.img_tile__1196975__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1196975__ .figure {display:block;}
.img_tile__1196975__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1196975__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1196975__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1196975__ .caption > span:first-child {margin-top:0;}
.img_tile__1196975__ .caption > span.subject { font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:-.03em;}
.img_tile__1196975__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1196975__ .item {width:100%;}
.col_m_2__1196975__ .item {width:50%;}
.col_m_3__1196975__ .item {width:33.3334%;}
.col_m_4__1196975__ .item {width:25%;}
.col_m_1__1196975__ .item,
.col_m_2__1196975__ .item2n,
.col_m_3__1196975__ .item3n,
.col_m_4__1196975__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1196975__ {margin:0 -10px;}
	.img_tile__1196975__ .item {padding:10px;}
	.img_tile__1196975__ .caption {padding:20px;}
	.img_tile__1196975__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1196975__ .caption > span.subject {font-size:16px;}
	.img_tile__1196975__ .caption > span.content {font-size:14px;}

	.col_m_1__1196975__ .item,
	.col_m_2__1196975__ .item2n,
	.col_m_3__1196975__ .item3n,
	.col_m_4__1196975__ .item4n {clear:none;}

	.col_t_1__1196975__ .item {width:100%;}
	.col_t_2__1196975__ .item {width:50%;}
	.col_t_3__1196975__ .item {width:33.3334%;}
	.col_t_4__1196975__ .item {width:25%;}
	.col_t_5__1196975__ .item {width:20%;}
	.col_t_6__1196975__ .item {width:16.6666%;}
	.col_t_1__1196975__ .item,
	.col_t_2__1196975__ .item2n,
	.col_t_3__1196975__ .item3n,
	.col_t_4__1196975__ .item4n,
	.col_t_5__1196975__ .item5n,
	.col_t_6__1196975__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1196975__ .caption {padding:25px;}
	.img_tile__1196975__ .caption > span {margin-top:10px;}
	.img_tile__1196975__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1196975__ .caption > span.content {font-size:15px;}

	.col_t_1__1196975__ .item,
	.col_t_2__1196975__ .item2n,
	.col_t_3__1196975__ .item3n,
	.col_t_4__1196975__ .item4n,
	.col_t_5__1196975__ .item5n,
	.col_t_6__1196975__ .item6n {clear:none;}

	.col_pc_1__1196975__ .item {width:100%;}
	.col_pc_2__1196975__ .item {width:50%;}
	.col_pc_3__1196975__ .item {width:33.3334%;}
	.col_pc_4__1196975__ .item {width:25%;}
	.col_pc_5__1196975__ .item {width:20%;}
	.col_pc_6__1196975__ .item {width:16.6666%;}
	.col_pc_1__1196975__ .item,
	.col_pc_2__1196975__ .item2n,
	.col_pc_3__1196975__ .item3n,
	.col_pc_4__1196975__ .item4n,
	.col_pc_5__1196975__ .item5n,
	.col_pc_6__1196975__ .item6n {clear:both;}
}

/*     1196935 : 공백      */
.solid_line__1196935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1196935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196935__ {height:0px}
}

/*     1196815 : BLANK 컨텐츠      */
.blank__1196815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1196815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196815__ {height:0px}
}

/*     1196825 : 타이틀 텍스트      */
.title__1196825__ {font-size:0}
.title__1196825__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1196825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1196825__.style_top p {padding-top:10px}
.title__1196825__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1196825__.style_right p {padding-right:14px}
.title__1196825__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1196825__.style_bottom p {padding-bottom:12px}
.title__1196825__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1196825__.style_left p {padding-left:14px}
.title__1196825__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1196825__.style_circle1 p {padding-left:18px}
.title__1196825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1196825__.style_circle2 p {padding-left:18px}
.title__1196825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1196825__ p {font-size:24px}
	.title__1196825__.style_top p:before {width:24px}
	.title__1196825__.style_right p:before {height:24px}
	.title__1196825__.style_bottom p:before {width:24px}
	.title__1196825__.style_left p:before {height:24px}
}

/*     1196835 : 셀 설정      */
.cell_option__1196835__ {display:table;width:100%}
.cell_option__1196835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1196835__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__1196835__ {}
}

/*     1196845 : BLANK 컨텐츠      */
.blank__1196845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1196845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196845__ {height:30px}
}

/*     1196855 : BLANK 컨텐츠      */
.blank__1196855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1196855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196855__ {height:0px}
}

/*     1196865 : 타이틀 텍스트      */
.title__1196865__ {font-size:0}
.title__1196865__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1196865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1196865__.style_top p {padding-top:10px}
.title__1196865__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1196865__.style_right p {padding-right:14px}
.title__1196865__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1196865__.style_bottom p {padding-bottom:12px}
.title__1196865__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1196865__.style_left p {padding-left:14px}
.title__1196865__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1196865__.style_circle1 p {padding-left:18px}
.title__1196865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1196865__.style_circle2 p {padding-left:18px}
.title__1196865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1196865__ p {font-size:24px}
	.title__1196865__.style_top p:before {width:24px}
	.title__1196865__.style_right p:before {height:24px}
	.title__1196865__.style_bottom p:before {width:24px}
	.title__1196865__.style_left p:before {height:24px}
}

/*     1196875 : 버튼      */
.button__1196875__ {font-size:0}
.button__1196875__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__1196875__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1196875__ a {font-size:15px}
	.button__1196875__ a:hover {border:1px solid #ffffff;background:#ffffff;color:#000000}
	.button__1196875__.style_line a:hover {color:#000000}
}


/*     1196885 : 공백      */
.solid_line__1196885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1196885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196885__ {height:30px}
}

/*     1196895 : BLANK 컨텐츠      */
.blank__1196895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1196895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196895__ {height:0px}
}

/*     1196905 : 타이틀 텍스트      */
.title__1196905__ {font-size:0}
.title__1196905__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1196905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1196905__.style_top p {padding-top:10px}
.title__1196905__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1196905__.style_right p {padding-right:14px}
.title__1196905__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1196905__.style_bottom p {padding-bottom:12px}
.title__1196905__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1196905__.style_left p {padding-left:14px}
.title__1196905__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1196905__.style_circle1 p {padding-left:18px}
.title__1196905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1196905__.style_circle2 p {padding-left:18px}
.title__1196905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1196905__ p {font-size:24px}
	.title__1196905__.style_top p:before {width:24px}
	.title__1196905__.style_right p:before {height:24px}
	.title__1196905__.style_bottom p:before {width:24px}
	.title__1196905__.style_left p:before {height:24px}
}

/*     1196915 : 이미지      */
.img__1196915__ {max-width:100%}
.img__1196915__ * {box-sizing:border-box}
.img__1196915__ a {display:block;vertical-align:top}
.img__1196915__ img {width:px;vertical-align:top}

/*     1196925 : 이미지      */
.img__1196925__ {max-width:100%}
.img__1196925__ * {box-sizing:border-box}
.img__1196925__ a {display:block;vertical-align:top}
.img__1196925__ img {width:px;vertical-align:top}

